vmalloc_user
Prev | More Memory Management Functions | Next

## Name

vmalloc_user — allocate zeroed virtually contiguous memory for userspace

## Synopsis

`void * vmalloc_user (` | unsigned long | size`)`;

## Arguments

`size`

  allocation size

## Description

The resulting memory area is zeroed so it can be mapped to userspace without leaking data.

Prev | Up | Next
vmalloc | Home | vmalloc_node